<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<places>
	<parent name="World">
		<parent name="Dungeons">
			<parent name="Covetous">
				<child name="Entrance" x="2888" y="666" z="0" map="Britannia" />
				<child name="Level 1" x="1091" y="1227" z="0" map="Underworld" />
				<child name="Level 2" x="1066" y="1478" z="0" map="Underworld" />
				<child name="Level 3" x="907" y="1748" z="0" map="Underworld" />
				<child name="Level 4" x="726" y="1736" z="0" map="Underworld" />
				<child name="Level 5" x="533" y="1733" z="0" map="Underworld" />
			</parent>
			<parent name="Deceit">
                <child name="Entrance" x="4194" y="1307" z="0" map="Britannia" />
                <child name="Level 1" x="116" y="2404" z="0" map="Underworld" />
                <child name="Level 2" x="299" y="2304" z="0" map="Underworld" />
                <child name="Level 3" x="74" y="2501" z="0" map="Underworld" />
                <child name="Level 4" x="314" y="2513" z="0" map="Underworld" />
			</parent>
			<parent name="Despise">
				<child name="Entrance" x="1647" y="1233" z="11" map="Britannia" />
				<child name="Level 1" x="732" y="1020" z="30" map="Underworld" />
				<child name="Level 2" x="597" y="1106" z="59" map="Underworld" />
				<child name="Level 3" x="852" y="1145" z="40" map="Underworld" />
				<child name="Level 4" x="483" y="1419" z="62" map="Underworld" />
			</parent>
			<parent name="Destard">
				<child name="Entrance" x="1536" y="2646" z="1" map="Britannia" />
				<child name="Level 1" x="1028" y="1090" z="0" map="Underworld" />
				<child name="Level 2" x="1023" y="527" z="12" map="Underworld" />
				<child name="Level 3" x="982" y="738" z="17" map="Underworld" />
			</parent>
			<parent name="Hythloth">
                <child name="Entrance" x="4250" y="3397" z="0" map="Britannia" />
                <child name="Level 1" x="59" y="841" z="44" map="Underworld" />
                <child name="Level 2" x="328" y="866" z="0" map="Underworld" />
                <child name="Level 3" x="122" y="1046" z="-22" map="Underworld" />
                <child name="Level 4" x="293" y="1113" z="22" map="Underworld" />
			</parent>
			<parent name="Shame">
                <child name="Entrance" x="1381" y="1756" z="1" map="Britannia" />
                <child name="Level 1" x="555" y="173" z="0" map="Underworld" />
                <child name="Level 2" x="814" y="62" z="0" map="Underworld" />
                <child name="Level 3" x="605" y="294" z="20" map="Underworld" />
                <child name="Level 4" x="1075" y="304" z="-10" map="Underworld" />
			</parent>
			<parent name="Stygian Abyss">
				<child name="Entrance" x="4211" y="2950" z="-11" map="Britannia" />
			</parent>
			<parent name="Wrong">
                <child name="Entrance" x="2403" y="636" z="0" map="Britannia" />
                <child name="Level 1" x="720" y="883" z="0" map="Underworld" />
                <child name="Level 2" x="522" y="793" z="25" map="Underworld" />
                <child name="Level 3" x="495" y="911" z="0" map="Underworld" />
			</parent>
		</parent>
		<parent name="Forts">
			<child name="Hobgoblin Fort" x="5745" y="1885" z="0" map="Britannia" />
			<child name="Ratman Central Fort" x="1290" y="2268" z="2" map="Britannia" />
			<child name="Brigand Central Fort" x="3099" y="1113" z="0" map="Britannia" />
			<child name="Brigand Island Fort" x="4261" y="1728" z="0" map="Britannia" />
			<child name="No Region Fort" x="3986" y="789" z="0" map="Britannia" />
			<child name="Orc Noth Fort" x="2210" y="844" z="0" map="Britannia" />
			<child name="Orc Island Fort" x="2338" y="3396" z="0" map="Britannia" />
			<child name="Savage Central Huts" x="5790" y="1303" z="0" map="Britannia" />
			<child name="Savage North Huts" x="5653" y="634" z="1" map="Britannia" />
			<child name="Savage South Huts" x="6399" y="1749" z="0" map="Britannia" />
			<child name="Ratman South Fort" x="1603" y="2804" z="0" map="Britannia" />
			<child name="Brigand South Fort" x="2100" y="2899" z="0" map="Britannia" />
			<child name="Hobgoblin Camp" x="1242" y="1050" z="0" map="Britannia" />
			<child name="Brigand West Fort" x="1163" y="1154" z="0" map="Britannia" />
		</parent>
		<parent name="Labyrinths">
			<parent name="Silent Tomb">
				<child name="Entrance" x="2189" y="2004" z="0" map="Britannia" />
				<child name="Level 1" x="4005" y="938" z="0" map="Underworld" />
				<child name="Level 2" x="3480" y="963" z="0" map="Underworld" />
				<child name="Level 3" x="3756" y="979" z="0" map="Underworld" />
			</parent>
			<parent name="Wailing Halls">
				<child name="Entrance" x="1570" y="1070" z="-19" map="Britannia" />
				<child name="Level 1" x="2983" y="214" z="0" map="Underworld" />
				<child name="Level 2" x="2635" y="302" z="0" map="Underworld" />
				<child name="Level 3" x="2226" y="223" z="0" map="Underworld" />
			</parent>
		</parent>
		<parent name="Mazes">
			<parent name="Caverns of Ice">
				<child name="Entrance" x="6508" y="3320" z="1" map="Britannia" />
				<child name="Level 1" x="295" y="538" z="-2" map="Underworld" />
				<child name="Level 2" x="290" y="666" z="38" map="Underworld" />
				<child name="Level 3" x="113" y="666" z="7" map="Underworld" />
			</parent>
			<parent name="Halls of Stone">
				<child name="Entrance" x="6022" y="2177" z="5" map="Britannia" />
				<child name="Level 1" x="4345" y="218" z="0" map="Underworld" />
				<child name="Level 2" x="1171" y="201" z="-27" map="Underworld" />
			</parent>
		</parent>
		<parent name="Places">
			<child name="Altar Island" x="6022" y="2198" z="2" map="Britannia" />
			<child name="Fogsbane Lighthouse" x="1883" y="1820" z="18" map="Britannia" />
			<child name="Frost Giant Castle" x="6484" y="3067" z="12" map="Britannia" />
			<child name="Necropolis" x="5335" y="3226" z="5" map="Britannia" />
			<parent name="Pirate Cave">
				<child name="Entrance" x="3989" y="2154" z="0" map="Britannia" />
				<child name="Level 1" x="3691" y="215" z="0" map="Underworld" />
			</parent>
			<child name="Plunderer's Port" x="6637" y="2366" z="1" map="Britannia" />
			<child name="Skara Braek Lighthouse" x="513" y="1898" z="42" map="Britannia" />
			<parent name="Spider Cave">
				<child name="Entrance" x="738" y="1211" z="0" map="Britannia" />
				<child name="Level 1" x="738" y="2175" z="-28" map="Underworld" />
			</parent>
			<child name="Waveguide Lighthouse" x="3871" y="1856" z="10" map="Britannia" />
			<child name="Zoo" x="4057" y="1696" z="0" map="Britannia" />
		</parent>
		<parent name="Shrines">
			<child name="Compassion" x="2488" y="1485" z="0" map="Britannia" />
			<child name="Honesty" x="4137" y="1092" z="0" map="Britannia" />
			<child name="Honor" x="1879" y="2823" z="1" map="Britannia" />
			<child name="Humility" x="4130" y="2999" z="0" map="Britannia" />
			<child name="Justice" x="1655" y="545" z="0" map="Britannia" />
			<child name="Sacrifice" x="3743" y="930" z="2" map="Britannia" />
			<child name="Spirituality" x="1011" y="1849" z="5" map="Britannia" />
			<child name="Valor" x="1250" y="3410" z="1" map="Britannia" />
			<child name="Control" x="4445" y="712" z="0" map="Underworld" />
			<child name="Diligence" x="4370" y="247" z="0" map="Underworld" />
			<child name="Passion" x="4520" y="567" z="0" map="Underworld" />
		</parent>
		<parent name="Towns">
			<child name="Britain" x="2081" y="1585" z="0" map="Britannia" />
			<child name="Bucs Den" x="2633" y="2173" z="0" map="Britannia" />
			<child name="Castle" x="2029" y="1555" z="0" map="Britannia" />
			<child name="Cove" x="2675" y="1454" z="0" map="Britannia" />
			<child name="Jhelom" x="1116" y="3175" z="10" map="Britannia" />
			<child name="Lyceum" x="3864" y="1653" z="4" map="Britannia" />
			<child name="Magincia" x="3387" y="2450" z="0" map="Britannia" />
			<child name="Minoc" x="2921" y="473" z="0" map="Britannia" />
			<child name="Moonglow" x="4119" y="2030" z="0" map="Britannia" />
			<child name="Paws" x="1986" y="2099" z="2" map="Britannia" />
			<child name="Skara Brae" x="753" y="1909" z="0" map="Britannia" />
			<child name="Trinsic" x="2007" y="2546" z="0" map="Britannia" />
			<child name="Yew" x="1470" y="910" z="0" map="Britannia" />
			<child name="Yew Prison" x="1003" y="975" z="0" map="Britannia" />
        </parent>
        <parent name="Test Area">
            <child name="Terrains" x="692" y="672" z="0" map="Grassland" />
        </parent>
	</parent>
</places>
